<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://impl.timbrado.ws.sto.pac.com/" targetNamespace="http://impl.timbrado.ws.sto.pac.com/" version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="cancelarCfdi" type="tns:cancelarCfdi" />
  <xs:element name="cancelarCfdiResponse" type="tns:cancelarCfdiResponse" />
  <xs:element name="obtenerConfirmacion" type="tns:obtenerConfirmacion" />
  <xs:element name="obtenerConfirmacionResponse" type="tns:obtenerConfirmacionResponse" />
  <xs:element name="recuperarAcuse" type="tns:recuperarAcuse" />
  <xs:element name="recuperarAcuseCancelacion" type="tns:recuperarAcuseCancelacion" />
  <xs:element name="recuperarAcuseCancelacionResponse" type="tns:recuperarAcuseCancelacionResponse" />
  <xs:element name="recuperarAcuseResponse" type="tns:recuperarAcuseResponse" />
  <xs:element name="recuperarCfdi" type="tns:recuperarCfdi" />
  <xs:element name="recuperarCfdiResponse" type="tns:recuperarCfdiResponse" />
  <xs:element name="timbrarCfdi" type="tns:timbrarCfdi" />
  <xs:element name="timbrarCfdiGenerarQR" type="tns:timbrarCfdiGenerarQR" />
  <xs:element name="timbrarCfdiGenerarQRResponse" type="tns:timbrarCfdiGenerarQRResponse" />
  <xs:element name="timbrarCfdiResponse" type="tns:timbrarCfdiResponse" />
  <xs:complexType name="timbrarCfdi">
    <xs:sequence>
      <xs:element minOccurs="0" name="usuario" type="xs:string" />
      <xs:element minOccurs="0" name="password" type="xs:string" />
      <xs:element minOccurs="0" name="xml" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="timbrarCfdiResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="recuperarAcuse">
    <xs:sequence>
      <xs:element minOccurs="0" name="usuario" type="xs:string" />
      <xs:element minOccurs="0" name="password" type="xs:string" />
      <xs:element minOccurs="0" name="xml" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="recuperarAcuseResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="obtenerConfirmacion">
    <xs:sequence>
      <xs:element minOccurs="0" name="usuario" type="xs:string" />
      <xs:element minOccurs="0" name="password" type="xs:string" />
      <xs:element minOccurs="0" name="xml" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="obtenerConfirmacionResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="recuperarAcuseCancelacion">
    <xs:sequence>
      <xs:element minOccurs="0" name="usuario" type="xs:string" />
      <xs:element minOccurs="0" name="password" type="xs:string" />
      <xs:element minOccurs="0" name="cfdi33Timbrado" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="recuperarAcuseCancelacionResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="recuperarCfdi">
    <xs:sequence>
      <xs:element minOccurs="0" name="usuario" type="xs:string" />
      <xs:element minOccurs="0" name="password" type="xs:string" />
      <xs:element minOccurs="0" name="xml" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="recuperarCfdiResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="timbrarCfdiGenerarQR">
    <xs:sequence>
      <xs:element minOccurs="0" name="usuario" type="xs:string" />
      <xs:element minOccurs="0" name="password" type="xs:string" />
      <xs:element minOccurs="0" name="xml" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="timbrarCfdiGenerarQRResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="cancelarCfdi">
    <xs:sequence>
      <xs:element minOccurs="0" name="usuario" type="xs:string" />
      <xs:element minOccurs="0" name="password" type="xs:string" />
      <xs:element minOccurs="0" name="cfdi33Timbrado" nillable="true" type="xs:base64Binary" />
      <xs:element minOccurs="0" name="pfx" nillable="true" type="xs:base64Binary" />
      <xs:element minOccurs="0" name="pfxPassword" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="cancelarCfdiResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" nillable="true" type="xs:base64Binary" />
    </xs:sequence>
  </xs:complexType>
</xs:schema>